[DownloadFiles]
DownloadURL=https://download.ccleaner.com/portable/ccsetup635.zip
DownloadName=CCleaner
DownloadFilename=ccsetup635.zip
DownloadSHA256=23a141381c87481bb4ff2bdc9bad312962a105b94a5943472f8f836b369a7aa5
AdditionalInstallSize=180198
AdvancedExtract1To=App\CCleaner
AdvancedExtract1Filter=**

[DirectoriesToPreserve]
PreserveDirectory1=App\CCleaner\DATA
PreserveDirectory2=App\CCleaner\LOG

[FilesToPreserve]
PreserveFile1=App\CCleaner\*.ini
PreserveFile2=App\CCleaner\branding.dat
PreserveFile3=App\CCleaner\branding.dll
PreserveFile4=App\CCleaner\CCleaner.dat
